Error

two or more packages specified (libkf5mailtransport-data libsane-extras)